uuid: e71e1208-628b-4fbc-86e0-f354b4b7a39e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_courriel
    - node.type.offre_de_service
id: node.offre_de_service.field_courriel
field_name: field_courriel
entity_type: node
bundle: offre_de_service
label: Courriel
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
